
Grupo 1 Proyecto III 2018 - Feature #480

Feature # 305 (New): Sprint 2

Presentación del Segundo Sprint al Cliente

10/02/2018 06:43 PM - Luis Lecaros

Status: New Start date: 11/27/2018

Priority: Normal Due date: 11/27/2018

Assignee:  % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/20/2018 06:59 PM - Luis Lecaros

- Due date changed from 11/13/2018 to 11/27/2018

- Start date changed from 11/13/2018 to 11/27/2018

#2 - 11/27/2018 04:51 PM - Luis Lecaros

- % Done changed from 0 to 100
